@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


:root
{
	--white: #FFFFFF;
	--dark_grey: #AAAAA5;
	--grey: #F4F4F3;
	--gold: #E3D2AF;
	--blue: #15395A;
	--black: #0A0909;
	--red: #FF0000;

	
--h1:400 42px/72px 'Merriweather', serif;
--h2:400 36px/56px 'Merriweather', serif;
--h3:400 30px/48px 'Merriweather', serif;
/*--h4:500 18px/26px 'Cormorant';
--h5:400 16px/24px 'Cormorant';
--h6:400 14px/20px 'Cormorant';
--h7:400 12px/16px 'Cormorant';*/


--pprice2: 500 26px/40px  'Roboto', sans-serif;
--pprice: 600 24px/38px  'Roboto', sans-serif;
--name: 400 24px/38px  'Roboto', sans-serif;
--p0:400 20px/30px  'Roboto', sans-serif;
--p1:400 18px/28px  'Roboto', sans-serif;
--p2:400 16px/24px 'Roboto', sans-serif;
--p3:400 14px/22px 'Roboto', sans-serif;
--p4:400 12px/20px 'Roboto', sans-serif;
--p5:400 10px/16px 'Roboto', sans-serif;
/*--nav1:400 14px/22px 'Source Serif Pro';
--button: 400 16px/22px 'Cormorant';
--price: 700 20px/28px 'Montserrat';
--price-big: 600 30px/40px 'Montserrat';
--moserrat-standart: 400 10px/16px 'Montserrat';
--moserrat-more: 400 14px/22px 'Montserrat';*/
}
/*.h1{display: block;font: var(--h1);margin: 0 0 32px 0;}
.h2{display: block;font: var(--h2);margin: 0;}
.h3{display: block;font: var(--h3);margin: 0;}
.h4{display: block;font: var(--h4);margin: 0;}
.h5{display: block;font: var(--h5);margin: 0;}
.h6{display: block;font: var(--h6);margin: 0;}*/
.p1{font: var(--p1);}
.p2{font: var(--p2);}
/*.p3{font: var(--p3);}
.nav1{font: var(--nav1);}
.price{font: var(--price)}*/



a, input, select, textarea 
{
	outline: none;
}
button,.pointer
{
	cursor: pointer;
}
.bbot
{
	border-bottom: 1px solid var(--gold);
}
.flex-start
{
	display: flex;
	justify-content: flex-start;
}
.hidden
{
	display: none !important;
}
.shop-buttons sup 
{
	display: none;
}
.gold { color: var(--gold); }
.dark_grey { color: var(--dark_grey); }
.blue { color: var(--blue); }
.black { color: var(--black); }
.red { color: var(--red); }


.bg-gold { background-color: var(--gold); }
.bg-blue { background-color: var(--blue); color: var(--white);}

.bold 
{
	font-weight: 500;
}

.align-center 
{
	display: flex;
	justify-content: center;
}

body, html
{
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: 'Roboto', sans-serif;
	background-color: #ffffff;
	color: var(--black);
	position: relative;
}
a 
{
	text-decoration: none;
	color: var(--black);
}

.shop_info .type
{
	display: inline-flex;
	align-items: center;
	flex:none;
	justify-content: center;
	/* text-transform: uppercase; */
	font-size: 0.8rem;
	border-radius: 0.85rem;
	/* font-weight: 500; */
	gap: 0.2rem;
	padding: 0.25rem 0.7rem 0.15rem;
}
.shop_info .type:before {
content: "•";
/*width: 0.7rem;
height: 0.7rem;
border-radius: 50%;*/
font-size: 2.2rem;
}

.news_full_text .button 
{
	text-decoration: none;
}
.like:hover span:before, .like.added span:before
{
	content: "\e906";
}
.compare:hover span:before, .compare.added span:before
{
	content: "\e905";
}
.basket:hover span:before
{
	content: "\e901";
}
img 
{
	max-width: 100%;
}
header,div,span,p,a,input, textarea, label
{
	position: relative;
	box-sizing: border-box;
}
textarea
{
	resize: none;
}

#subscribe_form 
	{
		display: grid;
		grid-gap: 20px;
		grid-template-columns: auto 23px;
	}
#subscribe_form input[type=text]
{
	border: none;
	padding: 0;
	background: transparent;
	color: var(--black);
	outline: none;
	font: var(--p1);
}
#subscribe_form button
{
	padding: 0;
	border: none;
	background: transparent;
	-webkit-appearance:none;
}
#subscribe_form span 
{
	color: var(--blue);
}
#subscribe .links 
{
	display: flex;
	text-align: justify;
	justify-content: space-between;
}
#subscribe .link 
{
	display: inline-block;
	position: relative;
	color: var(--blue);
}
#subscribe .link:after
{
	display: block;
	position: absolute;
	content: '';
	background-color: var(--blue);
}
#subscribe .link:hover:after
{
	width: 100%;
	left: 0;
}
.button, .plus-minus 
{
	background: #E3D2AF;
	color: var(--blue);
	border-radius: 4px;
	display: flex;
	text-align: center;
	justify-content: center;
	align-items: center;
}

.news .novinka .novinka_blc, .detail-image
{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	background-image: url('/images/new_bg.jpeg');
	background-size: cover;
	border-radius: 8px;
}

.is-slides>div.detail-image
{
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 0;
}

.is-slides>div.detail-image span
{
	display: none;
}

.is-slides>div.detail-image div
{
	display: block;
	width: 60%;
	height: 90%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.main_news .image 
{
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.news .novinka .novinka_blc>div:last-child
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background-size: auto 60%;
	background-repeat: no-repeat;
	background-position: center center;
}

.slides
{
	display: flex !important;
	overflow: hidden;
	gap: 0px;
	grid-gap: 0 !important;
	padding: 0 0px;
}

.slides>*
{
	flex: none;
}

.popular
{
	position: relative;
}
.popular .slide .shop_list
{
	position: relative;
}
.product_icons
{
	z-index: 2;
}
.product_icons>span
{
	display: inline-block;
	width: 45px;
	height: 30px;
	box-sizing: border-box;
	border-radius: 5px;
	border: 1px solid var(--blue);
	padding: 5px 9px;
	font: var(--p4);
	text-align: center;
	background-color: var(--white);
}

.product_icons>span.voice, .product_icons>span.tuya
{
	width: 30px;
	height: 30px;
	border: none;
	padding: 0;
	font-size: 30px;
	line-height: 30px;
}
.product_icons span.sale
{
	color: var(--red);
	border-color: var(--red);
}
.product_item .name,.product_item .articul,.product_item .price
{
	display: block;
}
.product_item .status>span
{
	font-size: 16px;
}
.product_actions
{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 17px;
}
.product_actions .compare,	.product_actions .like
{
	display: flex;
	align-items: center;
	font-size: 20px;
}
.art-stat-line
{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.product_item .art-stat-line
{
	margin-bottom: 12px;	
}
#map
{
	display: block;
	position: relative;
	/*background-image: url('/images/map.png');
	background-size: cover;*/
	width: 1300px;
}
/*#map>a
{
	display: block;
	position: absolute;
	cursor: pointer;
	color: var(--blue);
}
#map a:hover
{
	color: var(--gold);
}*/

.partners>div>div
{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 200px;
	border: 1px solid #F4F4F3;
	border-radius: 8px;
	padding: 45px;
}
.partners>div>div>img 
{
	max-width: 110px;
	max-height: 110px;
}
.advanteges>div 
{
	display: flex;
	flex-direction: column;
	gap: 12px;
}
.advanteges>div>div.icon 
{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 160px;
	border: 1px solid #F4F4F3;
	border-radius: 4px;
	font-size: 50px;
	color: var(--gold);
}
.advanteges>div>span 
{
	font: var(--p2);
	text-align: center;
	padding: 0 12px;
}
.information-div>a>.image
	{
		display: flex;
		justify-content: center;
		align-items: center;
		margin-bottom: 20px;
		width: 100%;
		background-size: cover;
		background-position: center;
		border-radius: 4px;
		color: var(--white);
	}
	.information-div>a>.name
	{
		display: block;
	}

form.collaboration
	{
		display: flex;
		flex-direction: column;
	}
	input[type=checkbox]
	{
		display: none;
	}
	.field_input  label
	{
		display: block;
		position: relative;
	}
	.field_input.error label, 
	{
		color: var(--red);
	}

	.field_input.error input
	{
		border-color: var(--red) !important;
	}

	.field_input.select.error
	{
		border-color: var(--red) !important;
		color: var(--dark_grey);
	}

	.field_input  input[type="checkbox"]+label::before, .order-form input[type="radio"]+label::before, .s-filter-list input[type="checkbox"]+label::before
	{
		display: flex;
		align-items: center;
		justify-content: center;
		position: absolute;
		top: 0px;
		left: 0;
		border: 1px solid var(--dark_grey);
		border-radius: 4px;
		content: "";
	}
	.field_input  input[type="checkbox"]:checked+label::before, .s-filter-list input[type="checkbox"]:checked+label::before
	{
	  content: "\e918";
	  font-family: 'icomoon';
	  text-align: center;
	  color: var(--blue);
	}
	.field_input  input[type="checkbox"]:checked+label
	{
		color: var(--black);
	}
	.s-filter-list input[type="checkbox"]+label::before
	{
		width: 16px;
		height: 16px;
	}
	.s-filter-list input[type="checkbox"]:checked+label::before
	{
	  font-size: 10px;
	  line-height: 10px;
	}
	.s-filter-list label
	{
		padding-left: 28px;
	}
	form .button, form.collaboration input[type=text],form.collaboration select, form.collaboration textarea, .order-form select
	{
		border: none;
		-webkit-appearance:none;
	}
	form.collaboration input[type=text],form.collaboration .select, form.collaboration textarea, .order-form select
	{
		width: 100%;
	}
	.order-form select
	{
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		right: 0;
		padding-left: 30px;
	}

	.order-form .select span, .order-form .select:after
	{
		pointer-events: none;
	}
	.field_input.file>span
	{
		display: flex;
		align-items: center;
	}
	.field_input.file>span:before
	{
		display: block;
		position: absolute;
		content: "\e919";
	  font-family: 'icomoon';
	  top: 0;
	  left: 0;
	  text-align: center;
	  color: var(--black);
	}
	form.collaboration textarea 
	{
		display: block;
		border: 1px solid var(--dark_grey);
		border-radius: 8px;
	}
	form.collaboration input[type=text],form.collaboration .select
	{
		border-bottom: 1px dashed var(--dark_grey);
	}
	form.collaboration textarea::placeholder,form.collaboration input[type=text]::placeholder
	{
		color: var(--black);
	}
	.field_input.select:after,.order-form .select:after
	{
		display: block;
		position: absolute;
		content: "\e916";
	    font-family: 'icomoon';
	    right: 0; 
	    text-align: center;
	    color: var(--dark_grey);
	    cursor: pointer;
	}
	.select_city select, .field_input select,.field_input input[type=file]
	{
		opacity: 0;
		cursor: pointer;
		-webkit-appearance: none;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		bottom: 0;
		box-sizing: border-box;
		z-index: 1;
	}
	.error
	{
		color: var(--red);
	}

	.image-slider
	{
		display: block;
		position: relative;
		padding-top: 403px;
		width: 600px;
		margin: 0 20px 20px 0;
		float: left;
	}

	.cat-desc .image-slider
	{
		width: 640px;
	}

	.is-slides
	{
		display: flex;
		align-items: center;
		justify-content: center;
		position: absolute;
		top:0;
		left: 0;
		bottom: 0;
		right: 0;
		width: 100%;
		overflow: hidden;
		/*background-color: var(--black);*/
	}

	.is-slides>*
	{
		opacity: 0;
		pointer-events: none;
		
	}

	.is-slides>*.visible
	{
		opacity: 1;
		pointer-events: initial;
	}

	.is-slides>div
	{
		background-position: center;
		background-size: contain;
		display: block;
		position: absolute;
		background-repeat: no-repeat;
		top:0;
		left: 0;
		bottom: 0;
		right: 0;
		width: 100%;
	}

	.is-arrows
	{
		position: absolute;
		top: 10%;
		right: 20px;
		z-index: 2;
		display: flex;
		justify-content: flex-end;
		gap:20px;
	}

	.is-arrows a
	{
		width: 44px;
		height: 44px;
		font-size: 44px;
		line-height: 44px;
		background-color: var(--white);
		border-radius: 50%;
		display: block;
	}

	.dots
	{
		display: flex;
		justify-content: center;
		gap: 16px;
	}
	.dots span
	{
		display: block;
		width: 10px;
		height: 10px;
		border-radius:5px;
		background-color: var(--grey);
	}
	.dots span.selected
	{
		background-color: var(--black);
	}

	.different_images>div>img
	{
		display: none;
	}
	.different_images>div>img.visible
	{
		display: block;
		max-height: 90%;
	}

	.plus-minus
	{
		display: none;
		background: var(--blue);
		align-items: center;
	}
	.plus-minus input
	{
		border: none;
		background: none;
		text-align:center;
		color: var(--white);
	}
	.plus-minus a 
	{
		font-size: 14px;
		color:var(--white);
	}

	.product_actions.showCounter .plus-minus
	{
		display: flex;
	}	
	.product_actions.showCounter .button
	{
		display: none;
	}


	.downloads
	{
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		gap: 30px;
	}
	.downloads a
	{
		display: block;
	}
	.downloads a:before
	{
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		content: "\e917";
		font-family: 'icomoon';
		color: var(--blue);
	}
	.cart-prods
	{
		display: flex;
		flex-direction: column;
	}
	.order-form,.order-form>div, .order-form .radios
	{
		display: flex;
		flex-direction: column;
	}
	.cart-params, .itog
	{
		display: flex;
		justify-content: space-between;
	}
	.promo-input
	{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 16px 20px;
		gap: 30px;
		border: 1px dashed var(--blue);
		border-radius: 4px;
	}
	.promo-input input
	{
		width: 500px;
		border: none;
		background: none;
		font: var(--p1);
	}
	.promo-input .icon-close
	{
		font-size: 12px;
		color:#AAAAA5;
	}
	.product_item.showCounter .button.small
	{
		display: none;
	}
	.showCounter  .plus-minus
	{
		display: flex;
	}
	.compare-type
	{
		display: flex;
		justify-content: space-between;
		margin-bottom: 32px;
	}

	.compare-type div
	{
		display: flex;
		justify-content: flex-start;
		gap:32px;
	}

	.compare-type div a
	{
		padding: 6px 0;
		border-bottom: 1px solid var(--white);
	}

	.compare-type div a.selected
	{
		border-color: var(--blue) ;
	}

	.compare-type div a:first-child
	{
		margin-left: 0;
	}

	.top-list
	{
		display: grid;
	}

	.top-item
	{
		padding-bottom: 30px;
	}

	.top-item .prod-image
	{
		max-width: 100%;
		height: 150px;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
	}

	.top-item .prod-image img
	{
		display: block;
		max-width: 100%;
		max-height: 100%;
	}

	.prop-list .cl-row
	{
		display: grid;
		padding: 0px 0;
	}
	.cl-row:nth-child(2n+1)
	{
		background-color: var(--grey);
	}

	.top-list.cl-row:nth-child(2n+1), .buy-list.cl-row:nth-child(2n+1)
	{
		background-color: var(--white);
	}

	.compare-list
	{
		display: block;
		width: 100vw;
		height: auto;
		overflow-x: auto;
		overflow-y: hidden;
	}

	.cl-wrapper
	{
		padding-top: 0px;
	}

	.cprop-name
	{
		padding-left: 30px;
	}

	.rm
	{
		display: flex;
		justify-content: flex-end;
	}

	.buy-list
	{
		display: grid;
	}

	.buy-list .gbutton
	{
		display: inline-block;
	}

	.buy-list>div
	{
		padding: 35px 0;
	}

	.cl-row>div
	{
		padding-top: 23px;
		padding-bottom: 23px;
	}

	.cl-row.buy-list>div:first-child
	{
		border-right: none;
	}

	.cl-row.buy-list>div
	{
		text-align: center;
	}

	.cp-remover i
	{
		font-size: 0.9em;
	}
	.remover
	{
		color: var(--blue);
	}


	.fixheader {z-index:2}
	.popup-search
	{
		left: 0px;
		display:none;
		grid-template-columns: 310px 1fr;
		grid-gap:32px;
		background: var(--white);
		margin:16px -20px 80px;
	}
	.popup-search>.pas-results>div 
	{
		color: var(--white);
		background: #15395A;
		border-radius: 0px 8px 8px 0px;
		padding:32px;
	}
	.popup-search>.pas-results>div>span 
	{
		font: var(--p0);
	}
	div.rfs-list
	{
		display: flex;
		flex-direction: column;
		gap:20px;
		margin:32px 0;
		font:var(--p2);
	}
	div.rfs-list>a
	{
		color:var(--white);
	}
	.popup-search .button 
	{
		padding:0 32px;
		width: 180px;
		font: var(--p2);
	}
	.pas-catalog.catalog-list
	{
		grid-template-columns: repeat(3, 1fr);
		margin:0;
	}
	.pas-catalog.catalog-list .product_item,.pas-catalog.catalog-list  .pre-product-item
	{
		width:272px;
	}
	.pas-catalog.catalog-list  .pre-product-item
	{
		padding:0;
	}
	.search-results-top
	{
		display: none;
	}
	.series-search-list
	{
		display: block;
		margin:32px 0;
	}

	.series-search-list>a
	{
		position: absolute;
		font-size: 30px;
		top:30px;
		display: flex;
		align-items: center;
		justify-content: center;
		line-height: 30px;
		width: 30px;
		height: 30px;
		background: var(--white);
	}

	.series-search-list>a.ssl-ar
	{
		right: -15px;
	}

	.series-search-list>a.ssl-al
	{
		left: -15px;
	}

	.categories
	{
		display: flex;
		overflow: auto;
		gap:16px;
	}
	.categories>a 
	{
		display: grid;
		flex:none;
		grid-template-columns: 50px 1fr;
		padding: 20px;
		grid-gap: 10px;

		width: 239px;
		height: 90px;
		border: 1px solid var(--grey);
		font: var(--p3);
		border-radius: 8px;
	}

	.categories>a.selected
	{
		border-color: var(--black);
	}
	.categories>a>div 
	{
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
	}
	.bs-form
	{
		display: grid;
		grid-template-columns: 1fr max-content;
		grid-gap: 20px;
	}
	.search-field
	{
		display: block;
		padding:18px 56px;
		font: var(--p2);
		width: 100%;
		background-color: var(--grey);
		border-radius: 4px;
	}
	.bs-form input[type="text"]
	{
		font: var(--p2);
		width: calc(100% - 112px);
		background-color: transparent;
		border: none;
		display: flex;
		align-items: center;
	}
	.search-field:before
	{
		display: block;
		position: absolute;
		content: "\e91f";
		  font-family: 'icomoon';
		  top: 21px;
		  left: 23px;
		  font-size: 24px;
		  text-align: center;
		  color: var(--dark_grey);
	}
	.search-results-block
	{
		display: grid;
		grid-template-columns: 290px 1fr;
		grid-gap: 40px;
	}
	.filter>form 
	{
		display: flex;
		flex-direction: column;
		gap:43px;
	}
	.s-filter
	{
		display: flex;
		flex-direction: column;
		gap:20px;
	}
	.s-filter-name
	{
		font-weight: 500;
		cursor: pointer;
	}
	.s-filter-name:after
	{
		display: block;
		position: absolute;
		content: "\e916";
		  font-family: 'icomoon';
		  top: 11px;
		  right: 0px;
		  font-size: 11px;
		  height: 6px;
		  line-height: 6px;
		  text-align: center;
		  color: var(--dark_grey);
	}
	.s-filter.open .s-filter-name:after
	{
		transform: rotate(180deg);
	}

	.s-filter .s-filter-list
	{
		display: flex;
		flex-direction: column;
		gap:8px;
		font: var(--p2);
	}

	.p-slider
	{
		border: 1px solid #ccc;
		border-radius: 3px;
	}

	.p-slider .ps-vals
	{
		padding: 0 10px;
	}

	.ps-vals input {
		-webkit-appearance: none;
		border: none;
		width: 60px;
	}

	.ps-vals {
		display: flex;
		justify-content: space-between;
		margin: 10px 0;
	}

	.sf-block .p-slider .is-block
	{
		grid-column: span 2;
		padding-top: 19px;
	}

	.is-block
	{
		margin-left: 6px;
		margin-right: -6px;
	}

	.is-block .ui-widget.ui-widget-content
	{
		border:none;
	}

	.is-block .ui-widget-content
	{
		background-color: #E5E5E5;
	}

	.is-block .ui-slider-horizontal
	{
		height: 1px;
	}

	.is-block .ui-widget-header
	{
		background-color: #1A1A1A;
	}

	.is-block .ui-state-default
	{
		background-color: #fff;
	}

	.is-block .ui-slider .ui-slider-handle
	{
		width: 10px;
		height: 10px;
		border:1px solid #1A1A1A;
		border-radius: 6px;
		outline: none;
		background-color: #fff;
	}

	.is-block .ui-slider-horizontal .ui-slider-handle
	{
		top:-5px;
	}
	.sf-block .p-slider .ps-input input
	{
		display: block;
		-webkit-appearance:none;
		border:none;
		margin: 0;
		padding: 0;
		width: 100%;
		text-align: left;
	}

	.sf-block .p-slider .ps-input.to-right input
	{
		text-align: right;
	}


.order-form .error
{
	border:1px solid var(--red) !important;
}

.cat-desc
{
	display: grid;
	grid-template-columns: 1fr 640px;
	grid-gap: 30px;
}

.cat-desc .is-slides>div
{
	background-size: cover;
	top: 5%;
	bottom: 5%;
}

.cat-desc .specifications
{
	margin: 40px 0;
}

.image-slider2
{
	display: grid;
	height: 100%;
	grid-template-rows: 1fr 80px;
	border: 1px solid var(--gold);
}

.image-slider2 .counter
{
	display: flex;
	justify-content: space-between;
	border-top:1px solid var(--gold);
	align-items: center;
	padding: 0 20px;
}

.image-slider2 .counter .numbers
{
	display: flex;
	justify-content: flex-start;
	gap: 5px;
}

.image-slider2 .counter .numbers span.n-now
{
	font-size: 2.5em;
}

.image-slider2 .counter .arrows
{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap:3em;
}

.image-slider2 .counter .arrows a
{
	display: block;
	font-size: 2em;
	transition: all 0.3s ease;
}

.image-slider2 .counter .arrows a:hover
{
	transform: scale(1.2);
}

.image-slider2 .image-list img
{
	display: none;
}

.image-slider2 .main-image
{
	position: relative;
}

.image-slider2 .main-image .image-list
{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	padding: 20px;
	height: 142px;
	gap: 20px;
	box-sizing: border-box;
	justify-content: flex-start;
	width: 100%;
	overflow: auto;
	opacity: 0;
	background-color: var(--white);
	transition: all 0.3s ease;
}

.image-slider2 .main-image:hover .image-list
{
	opacity: 1;
}

.image-slider2 .image-list a
{
	display: block;
	height: 100px;
	width: 100px;
	flex: none;
	background-size: cover;
	background-position: center;
	opacity: 0.7;
	border: 1px solid var(--white);
}

.image-slider2 .image-list a.selected
{
	border: 1px solid var(--gold);
	opacity: 1;
}

.image-slider2 .main-image>a
{
	display: block;
	position: absolute;
	width: 100%;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	background-size: cover;
	background-position: center;
}
.news_full_text a
{
	text-decoration: underline;
}
.news_full_text a:hover
{
	color: var(--blue);
	text-decoration:none;
}

.fast-buttons a
{
	color: var(--white);
	display: flex;
	justify-content: center;
	text-align: center;
	align-items: center;
	width: 50px;
	height: 50px;
	font-size: 20px;
	border-radius: 50%;
	background-color: var(--gold);
	opacity: 0.7;
	transition: all 0.2s ease;
}

.fast-buttons a.icon-up
{
	display: none;
}

.fast-buttons a:hover
{
	opacity: 1;
	font-size: 25px;
}

.shadow
{
	display: none;
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.3);
	align-items: center;
	justify-content: center;
	z-index: 30;
}

.shadow #scontent
{
	display: block;
	position: relative;
	max-width: 90vw;
	width: 860px;
	box-sizing: border-box;
	padding: 40px 48px;
	background-color: var(--white);
	border-radius: 8px;
}

.shadow #scontent .ci-info
{
	flex-direction: row;
	gap: 50px;
}

.shadow #scontent .art-stat-line
{
	flex-direction: column;
	align-items: flex-start;
}

.shadow #scontent .cart-item
{
	grid-template-columns: 150px 1fr;
	grid-gap: 24px;
}

.shadow #scontent .price
{
	white-space: nowrap;
}

.shadow #scontent .closer
{
	position: absolute;
	right: 24px;
	top: 24px;
	color: var(--dark_grey);
	font-size: 18px;
	z-index: 2;
}

.popup-buttons
{
	display: flex;
	justify-content: flex-end;
	gap:20px;
	margin-top:24px;
}

.pu-button
{
	display: block;
	padding: 12px 32px;
	font: var(--p2);
	border-radius: 4px;
}

.blue-fill
{
	background-color: var(--blue);
	color: var(--white);
	border:1px solid var(--blue);
}

.gold-border
{
	color: var(--black);
	background-color: transparent;
	border:1px solid var(--gold);	
}

.popup-title
{
	font: var(--pprice2);
	margin: 0;
	margin-bottom: 28px;
}

#scontent .plus-minus
{
	color: var(--black);
	background-color: transparent;
	border:1px solid var(--gold);		
}

#scontent .plus-minus a, #scontent .plus-minus input
{
	color: var(--black);
}

.cabinet-block
{
	display: grid;
	grid-template-columns: 5fr 2fr;
	gap: 40px;
}

.order-block
{
	display: grid;
	grid-template-columns: 1fr 2fr 80px;
	grid-gap: 20px;
	font-size: 14px;
	box-sizing: border-box;
	padding: 20px 30px;
	border-radius: 10px;
	border:1px solid var(--black);
	margin-bottom: 20px;
}

.ofblock
{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 30px;
}

.osum
{
	font-size: 20px;
	font-weight: bold;
}

.osum span
{
	font-size: 14px;
	display: block;
	font-weight: normal;
}

.order-block .actions
{
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 20px;
}

.order-block .actions a 
{
	font-size: 12px;
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	position: relative;
}

.order-block .actions a span
{
	position: absolute;
	padding: 0px 8px;
	border-radius: 4px;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
	background-color: white;
	bottom: -16px;
	right: 30px;
	z-index: 2;
	display: none;
}

.order-block .actions a:hover span
{
	display: block;
}

.order-block .actions a i
{
	font-size: 30px;
	display: inline-block;
	position: relative;
}

.order-block .actions a i sup
{
	position: absolute;
	top:0;
	right: 0;
	border-radius: 50%;
	width: 16px;
	height: 16px;
	font-size: 12px;
	background-color: red;
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
}

.order-block .col2
{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
}

.order-block .onum
{
	font-size: 28px;
	font-weight: bold;
}

.order-block .date
{
	text-align: right;
	line-height: 16px;
}

.o-param
{
	display: flex;
	justify-content: flex-start;
	gap: 10px;
	align-items: flex-start;
}

.o-param span:first-child
{
	font-weight: bold;
}

.o-param.o-comment
{
	flex-direction: column;
	gap: 0;
}

.o-param.o-comment span:nth-child(2)
{
	line-height: 110%;
}

.cf-name
{
	font-weight: bold;
	font-size: 20px;
	line-height: 250%;
}

.cf-list
{
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.uinfo
{
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	gap: 20px;
}

.uname
{
	display: block;
	font-size: 24px;
	font-weight: bold;
}

.inp2
{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 10px;
}

.result-table
{
	font-size: 12px;
}

.result-table table
{
	border-collapse: collapse;
}

.result-table table td
{
	border:1px solid #CCC;
	padding: 0 5px;
}

.oproduct-list .opl-item
{
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	font-weight: normal;
	font-size: 14px;
	border-bottom: 1px solid #ccc;
}

.oproduct-list .opl-item .price
{
	font-weight: normal;
}

.state-changer
{
	display: flex;
	align-items: center;
	padding: 5px 10px;
	background-color: rgba(255, 255, 255, 0.4);
	border:1px solid #ccc;
	border-radius: 4px;
	gap:10px;
	transition: all 0.3s ease;
}

.state-changer:hover
{
	background-color: rgba(255, 255, 255, 0.8);
}

.state-changer:after
{
	display: block;
	font-family: "icomoon";
	content: "\e916";
}

.com-list
{
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 20px;
	max-height: 400px;
	overflow: auto;
}

.com-item
{
	display: grid;
	grid-template-columns: 200px 1fr;
	grid-gap: 20px;
	padding-top: 20px;
	border-top: 1px solid #ccc;
}

.com-item .uname
{
	font-size: 18px;
	font-weight: bold;
}

.com-item .date
{
	line-height: 120%;
}

.com-item span
{
	display: block;
	font-size: 14px;
}

.com-title
{
	font-size: 22px;
	font-weight: bold;
}

.concurs-top
{
	display: grid;
	grid-template-columns: 380px 1fr;
	grid-template-rows: max-content 1fr;
	grid-column-gap: 60px;
	grid-row-gap: 20px;
	margin-bottom: 80px;
}

.concurs-top .concurs-banner
{
	padding-top: 66.6%;
	background-size: cover;
	background-position: center;
	grid-row: span 2;
}

.cworks .cwork
{
	padding: 100px 0;
	display: grid;
	grid-template-columns: 380px 1fr;
	grid-gap: 60px;
	border-top: 1px solid #15395A;
}

.cworks .cwork>div:first-child
{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 21px;
}

.cw-name
{
	font-size: 24px;
	line-height: 38px;
}

.cw-name span
{
	font-size: 42px;
	line-height: 42px;
}

.cw-gallery
{
	position: relative;
}

.cw-gallery>a
{
	position: absolute;
	display: block;
	top: 120px;
	font-size: 40px;
	background-color: var(--white);
	border-radius: 50%;
	z-index: 2;
}

.cw-prop span
{
	display: inline-block;
	padding: 4px 12px;
	border-radius: 4px;
	background-color: var(--gold);
	color: var(--black);
	margin-left: 10px;
}

.cw-gallery>a.left
{
	left: -20px;
}

.cw-gallery>a.right
{
	right: -20px;
}

.cw-gallery-inner img
{
	height: 280px;
	display: block;
}

.cw-gallery-inner
{
	display: flex;
	height: 280px;
	overflow: hidden;
	gap: 20px;
}

.cw-gallery-inner a
{
	display: block;
	flex: none;
}

.knx-button
{
	display: flex;
	width: 100%;
	justify-content: flex-end;
}

.content>h1
{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

@media all and (max-width:700px)
{
	#scontent .cart-item
	{
		box-shadow: none;
		padding: 0;
		display: grid;
		grid-template-columns: 1fr 2fr;
	}
	.ms-slides .text br 
	{
		display: none;
	}
	.ms-slides .text br:before 
	{
		content: ‘, ‘
	}

	.concurs-top
	{
		grid-template-columns: 1fr;
	}

	.cw-gallery-inner
	{
		overflow: auto;
	}

	.concurs-banner
	{
		width: 100%;
	}

	.cw-gallery>a.left
	{
		left: 0px;
	}

	.cw-gallery>a.right
	{
		right: 0px;
	}

	.cworks .cwork
	{
		grid-template-columns: 1fr;
	}

	#scontent .cart-item .ci-image
	{
		margin-top: 0;
		height: auto;
	}	

	#scontent .plus-minus {
		display: flex;
	}

	.pu-button
	{
		padding: 9px 16px;
	}
	.shadow #scontent
	{
		padding: 20px;
	}

	.popup-buttons
	{
		gap: 10px;
	}

	.news_item.b-video, .news_item.b-video>div.image, .news_item.b-video>div.image>img
	{
		height: 200px !important;
	}
}

.collaboration .product
{
	display: none !important;
}

#scontent .collaboration
{
	gap: 10px;
}

.pcat .pcat-name span
{
	font:var(--p3);
	display: block;
}

.filters
{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 20px;
	margin-bottom: 40px;
}

.filters .filter .variants
{
	position: absolute;
	background: var(--white);
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	border-radius: 8px;
	z-index: 5;
	max-height: 150px;
	overflow: auto;
	display: none;
}

.filters .filter .variants label
{
	display: flex;
	align-items: center;
	font:var(--p3);
	padding-top: 5px;
	padding-bottom: 5px;
}

.filters .filter .variants label:before
{
	top:7px;
}

.filters .filter .name
{
	display: flex;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
	border:1px solid var(--gold);
	border-radius: 8px;
	padding: 8px;
	font:var(--p3);
}

.filters .filter .name:after
{
	font-family: "icomoon";
	content: "\e916";
}

.may9
{
	display: block;
	position: absolute;
	right: -30px;
	top:0;
	width: auto;
	min-width: 0;
	height: 54px;
}

.is-arrows a
{
	text-decoration: none!important;
}

.conf-button
{
	display: flex;
	justify-content: center;
	margin-top: 40px;
}

.conf-cat
{
	display: grid;
	grid-template-columns: 1fr 3fr;
}

.conf-cat .shop_list.fm-list
{
	grid-template-columns: repeat(3, 1fr);
}

.conf-menu a
{
	display: block;
	margin-bottom: 10px;
}

.conf-menu a.selected
{
	color: var(--gold);
}

.conf-menu
{
	position: relative;
}

.conf-menu div
{
	position: sticky;
	top: 100px;
}
.warim
{
	width: 120px;
	position: absolute;
	top: 0;
	right: -60px;
	z-index: 2;
}

.warim2
{
	width: 80px;
	position: absolute;
	top: 20px;
	right: 0;
	z-index: 2;
}

@media all and (min-width: 701px)
{
	.one-line
	{
		display: flex;
		flex-direction: row;
		gap:60px;
	}
	.one-line .blog-line, .one-line .catalog-line
	{
		margin-top: 25px;
	}
}
@media all and (max-width: 700px)
{
	.conf-cat
	{
		grid-template-columns: 1fr;
	}
	.warim
	{
		top: -25px;
	}
	.one-line.ol-blog
	{
		display: flex;
		flex-direction: row;
		gap:40px;
	}
	.one-line.ol-blog .blog-line
	{
		margin-top: 25px;
		gap:40px;
	}
}

.fancybox-iframe
{
	aspect-ratio: 16/9 !important;
}
